{
  "description": "Audiovisual media distribution formats by zinesters of course",
  "instruments": [
	"record",
	"flexi-disc",
	"lathe cut",
	"CD",
	"CDr",
	"cassette",
	"tape",
	"microcassette",
	"reel-to-reel",
	"VHS",
	"minidisc",
	"floppy disk",
	"mixtape",
	"mix",
	"usb album"
		]
}
